Q9607

Nigel Metheringham edited this page Nov 29, 2012 · 2 revisions
Clone this wiki locally

Q9607

Question

I'm having difficulties trying to make Exim 4 with Redhat 9 and Berkeley DB 4.

Answer

Have you remembered to install the db4-devel package?